/* Theme Name: Muzze Child Theme
Theme URI: https://themeforest.net/user/ovatheme/portfolio
Description: Muzze is a modernized take on an ever-popular WordPress. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Muzze will make your WordPress look beautiful everywhere. Created by <a href="https://themeforest.net/user/ovatheme">Ovatheme</a>
Author: Ovatheme
Author URI: https://themeforest.net/user/ovatheme
Template: muzze
Version: 1.0
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain:  muzze-child
*/

.ova-image-muzze.version_2 .image .desc {
    font-size: 26px!important;
}

.muzze-gallery-2 .cbp-filter-item {
    font-size: 13px !important;
    padding: 0 10px !important;
}

.icon-text-contact p:before {
    color: #ffffff!important;
}

.blog_header .link-all-blog:hover {
    color: #406f9a;
}

.elementor-3206 .elementor-element.elementor-element-9c8ce5e .ova-framework-social-icon:hover i, .elementor-3211 .elementor-element.elementor-element-dbf621c .ova_nav ul.menu > li > a:hover, .elementor-3211 .elementor-element.elementor-element-dbf621c .ova_nav ul.menu > li.active>a {
    color: #406f9a!important;
}

li.ova-megamenu ul.ova-mega-menu>li:nth-child(2) {
    background-color: #406f9a!important;
}

.menu-item .muzze_info_sc .info_btn a, .muzze_info_sc .info_btn i {
	color: #001a31!important;
}

.muzze_info_sc .content .lable {
	color: #ffffff!important;
}

.muzze_info_sc .content .info {
	color: #ffffff!important;
	font-size: 15px!important;
}

.elementor-3211 .elementor-element.elementor-element-dbf621c .ova_nav ul.menu .dropdown-menu li > a:hover {
    color: #406f9a!important;
}

.menu-item .muzze_info_sc .info_btn:hover i, .menu-item .muzze_info_sc .info_btn:hover a {
	color: #ffffff!important;
}

li.ova-megamenu ul.ova-mega-menu {
    margin-left: 50px!important;
}

.exhibition_arc .heading_archive_exh .desc_exh {
    padding-left: 0;
    padding-right: 0;
}

.exhibition-template-default h2 {
	font-size: 30px;
	color: #25282e;
}

.exhibition-template-default h3 {
	font-family: "Lora", Sans-serif;
    font-size: 24px;
	line-height: 28px;
	color: #888888;
}

.single_exhibition .title_top {
	color: #999999;
}

.single_exhibition {
    padding-bottom: 70px;
}

#gallery-1 .gallery-item {
	margin-right: 10px;
	width: 24%!important;
}

@media (max-width:1200px) {
	#gallery-1 .gallery-item{
		width: 47%!important;
	}
}

.single_exhibition .title_top .back_event:hover {
    color: #406f9a;
}

.elementor-3211 .elementor-element.elementor-element-dbf621c .ova_nav ul.menu .dropdown-menu li.active > a {
    color: #406f9a!important;
}

.ova-history .item-history:not(:last-child) {
    margin-bottom: 30px!important;
}

.elementor-3211 .elementor-element.elementor-element-dbf621c .ova_nav .dropdown-menu {
    min-width: 245px!important;
}

.ova_info_position.info_location .content .text-button a:hover {
    border-color: #406f9a!important;
    background-color: #406f9a!important;
	color: #ffffff!important;
}

.elementor-3211 .elementor-element.elementor-element-1d3ebab .ova_nav_canvas ul.menu .dropdown-menu li a {
    padding: 5px 15px 5px 0!important;
}

#menu-oliewenhuis-menu a{
	color: #343a40!important;
}

a {
	color: #343a40!important;
}

.pagination li.active a{
	color: #ffffff!important;
}

a.back_departments:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f053";
    padding-right: 7px;
    font-size: 12px;
}

.ova_social .content a i:before {
    color: #ffffff!important;
}

.elementor-widget-container .ova_social .content a:hover {
    background-color: #406f9a !important;
}

input[type="submit"] {
    background-color: #406f9a;
}

.ova-ctf7-contact-us-page .submit .wpcf7-form-control.wpcf7-submit:hover {
    transition: 0.5s all;
    background-color: #c8c9cb!important;
    border-color: #c8c9cb!important;
}

a#About-Museum-Button:hover {
	color:#ffffff!important;
}

.wrap_search_muzze_popup .search_muzze_popup .search-form .search-submit:hover {
    background: #406f9a!important;
}

a.elementor-slide-button:hover {
	color: #ffffff!important;
}

.muzze-gallery-2 .cbp-item-wrapper .cbp-caption-activeWrap .cbp-l-caption-body:after {
    background-color: #406f9a!important;
}

@media (max-width:767px) {
.heading-page .cta-content h2 {
    font-size: 50px!important;
    line-height: 50px!important;
}
}

@media (max-width:1024px) {
.elementor-1542 .elementor-element.elementor-element-0c9b66e {
    padding: 0px 0px 0px 0px!important;
}
	
	.elementor-1542 .elementor-element.elementor-element-f20bd6b > .elementor-widget-container {
    padding: 0px 0px 0px 0px!important;
}
}

@media (max-width:1024px) {
	.muzze-gallery-2 .cbp-item-wrapper .cbp-caption-activeWrap .cbp-l-caption-body {
    min-height: 90px;
}
}

@media (min-width:1196px) {
.ova_info_position.info_plan {
    padding-top: 5px!important;
}
}

.ova-image-muzze.version_2 .image:before {
    background-image: none!important;
}

.ova_menu_canvas a{
	color: #ffffff!important;
}

.ova_menu_canvas li.ova-megamenu ul.ova-mega-menu {
    margin-left: 0!important;
}

.ova_menu_canvas .content-social-info {
	display: none;
}

.ova_menu_canvas .ova_nav_canvas.canvas_left ul.menu .dropdown-menu li {
    padding-left: 10px!important;
}

.elementor-3211 .elementor-element.elementor-element-42bfd48 .ova_nav_canvas ul.menu .dropdown-menu li a {
    padding: 5px 15px 5px 0px!important;
}

table {
	font-size: 14px;
}